<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BackupOptions..::.SingleDir Field
BackupOptions Class See Also Send Feedback

If true, then regardless of the directory structure used by the source environment, place all back up files in the single target directory. Use this option if absolute path names to your environment directory and the files within that directory are required by your application.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public bool SingleDir

Visual Basic (Declaration)

    Public SingleDir As Boolean

Visual C++

    public:
    bool SingleDir

# See Also

BackupOptions Class
BerkeleyDB Namespace